<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 09:12:12.000-->
  <string hw_predefined_eap_sim="BELL_WIFI;5099251212"/>
  <!--2020-05-21 15:15:36.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
